Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002318TestLinkDocumentation (Install, User Manual, help)public2009-04-01 16:152010-01-13 21:43
Reporterploinquer 
Assigned Tomhavlat 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.8.3 
Summary0002318: User Manual - page numbers
Descriptionuser manual should get page nummer in the footer
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0007177)
mhavlat (reporter)
2009-06-05 22:26

Fixed both User manual and Dev Guide. Thanks.

- Issue History
Date Modified Username Field Change
2009-04-01 16:15 ploinquer New Issue
2009-06-02 05:27 mhavlat Status new => assigned
2009-06-02 05:27 mhavlat Assigned To => mhavlat
2009-06-05 22:26 mhavlat Note Added: 0007177
2009-06-05 22:26 mhavlat Status assigned => resolved
2009-06-05 22:26 mhavlat Fixed in Version => 1.8.3 (bug fixing)
2009-06-05 22:26 mhavlat Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker